{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <form method="POST">
        {% csrf_token %}
        <p>Edit teacher</p>
        <br>
        {{ form|crispy }}
        <br>
        <p>
            <button type="submit" value="Create" class="btn btn-success">Update</button>
        </p>
    </form>
{% endblock %}